
import { createIcon } from '@queenjs/icons';
export const IconFloatOn = createIcon(<svg viewBox="0 0 12.444 14.471">
  <g transform="translate(-7.45 -4.5)">
    <path fill="none" stroke="currentColor" stroke-linecap="round" fill-rule="evenodd"
      d="M13.672,16.344a5.672,5.672,0,1,0-4.011-1.661A5.655,5.655,0,0,0,13.672,16.344Z"
      transform="translate(0 0)" />
    <path fill="none" stroke="currentColor" stroke-linecap="round"
      d="M19.473,36.556a7.8,7.8,0,0,1-11.03,0"
      transform="translate(-0.286 -20.37)" />
  </g>
</svg>)
